* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1 {
    font-family:'Times New Roman', Times, serif;
    color: red;
}
h2 {
    color: rgba(50, 50, 50, 0.4);
    text-decoration: underline;
}
h2~h2{color:rgba(50,50,50,0.6)}
h2~h2~h2{color:rgba(50,50,50,0.8)}
h2~h2~h2~h2{color:rgb(50, 50, 50)}
p {
    font-style: italic;
}
li {
    list-style-type: upper-roman;
}
span {
    color: orangered;
}
.benicio {color:gainsboro; background-color:darkgreen;}
.denis {color:blueviolet; background-color:aqua;}
.vinnie {color:chartreuse; background-color:crimson;}
.rade {color:crimson; background-color:chartreuse;}
li>a{color:rgb(0, 133, 0); text-decoration: none; text-transform: uppercase;}